RubyGems.org

Communicate with the spreadshirt API using a DSL similar to the one of RestClient

installgem install spreadshirt_client
Authors

Benjamin Vetter

935 total downloads 290 for this version
Owners

Df2b81a898ff9f4b0200e46ea7f03e9b

Licenses

MIT

Gemfile
gem 'spreadshirt_client', '~> 0.0.7'
Versions
  1. 0.0.7 November 12, 2013 (7.5 KB)
  2. 0.0.6 November 27, 2012 (7 KB)
Runtime Dependencies
  1. rest-client >= 0
Development Dependencies
  1. mocha >= 0
  2. rake >= 0